OpenapiApiV1EquipsId
获取装备详情
Authorization
bearerAuth AuthorizationBearer <token>
需要凭证时,请使用 Bearer token。
In: header
Path Parameters
id*string
资源 ID。
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://openapi.perlica.tech/api/v1/equips/string"{
"data": {
"id": "string",
"itemId": "string",
"name": "string",
"desc": "string",
"iconId": "string",
"rarity": 0,
"partType": "string",
"domainId": "string",
"suitId": "string",
"suitName": "string",
"minWearLv": 0,
"baseAttribute": {
"attrIndex": 0,
"attrType": "string",
"attrValue": 0,
"compositeAttr": "string",
"modifierType": "string",
"enhancedAttrIndex": 0,
"enhancedAttrValues": [
0
]
},
"extraAttributes": [
{
"attrIndex": 0,
"attrType": "string",
"attrValue": 0,
"compositeAttr": "string",
"modifierType": "string",
"enhancedAttrIndex": 0,
"enhancedAttrValues": [
0
]
}
]
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}